%def_without test
# BEGIN SourceDeps(oneline):
BuildRequires: perl(Config.pm) perl(DB_File.pm) perl(Exporter.pm) perl(ExtUtils/MakeMaker.pm) perl(Storable.pm) perl(Test/More.pm) perl(WWW/Mechanize.pm)
# END SourceDeps(oneline)
%define module_version 0.03
%define module_name WWW-FindConcept
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 0.03
Release: alt1
Summary: Finding terms of related concepts
Group: Development/Perl
License: perl
Url: %CPAN %module_name

Source0: http://cpan.org.ua/authors/id/X/XE/XERN/%module_name-%module_version.tar.gz
BuildArch: noarch

%description
This module is aimed at retrieving terms of related concepts frequently being fed into search engines. You can use it to expand the vocabulary when doing search on web or other conceivable things..

%package scripts
Summary: %module_name scripts
Group: Development/Perl
Requires: %{?epoch:%epoch:}%name = %version-%release

%description scripts
scripts for %module_name


%prep
%setup -n %module_name-%module_version

%build
%perl_vendor_build INSTALLMAN1DIR=%_man1dir

%install
%perl_vendor_install

%files
%doc README Changes
%perl_vendor_privlib/W*

%files scripts
%_bindir/*

%changelog
* Mon Oct 07 2013 Igor Vlasenko <viy@altlinux.ru> 0.03-alt1
- initial import by package builder

